.version.photography /* version checker */
{
	color: #0000F5;
	background-color: #017559;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1063px;
	min-height: 646.9500000000004px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 221px 94px 0px 185px;
}

#u5570
{
	z-index: 13;
	height: 145px;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u5570-bw
{
	z-index: 13;
}

#u22042
{
	z-index: 56;
	overflow: hidden;
	position: fixed;
	top: 33px;
	left: 50%;
	margin-left: -29px;
}

#menuu7065
{
	z-index: 16;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: -579px;
}

#u7066
{
	width: 150px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7083
{
	width: 150px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u7083:hover
{
	background-color: #000000;
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u7083.MuseMenuActive
{
	background-color: #000000;
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u7086-4
{
	width: 150px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7083:hover #u7086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u7083.MuseMenuActive #u7086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u7083:hover #u7086-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u7067
{
	width: 133px;
	background-color: transparent;
	left: 17px;
	top: 24px;
}

#u7068
{
	width: 133px;
	background-color: #FFFFFF;
	position: relative;
}

#u7077
{
	width: 133px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u7079-4
{
	width: 125px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 14px;
	text-align: left;
	font-size: 12px;
	letter-spacing: 3px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u7077:hover #u7079-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u7083.MuseMenuActive #u7086-4 p,#u7077:hover #u7079-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u7076,#u7069
{
	width: 133px;
	background-color: transparent;
	position: relative;
}

#u7072
{
	width: 133px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u7077:hover,#u7072:hover
{
	background-color: #000000;
	width: 133px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7073-4
{
	width: 125px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 14px;
	text-align: left;
	font-size: 12px;
	letter-spacing: 3px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u7077.MuseMenuActive #u7079-4,#u7072:hover #u7073-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u7072.MuseMenuActive #u7073-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u7072:hover #u7073-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u7077.MuseMenuActive #u7079-4 p,#u7072.MuseMenuActive #u7073-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u7060
{
	z-index: 14;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: fixed;
	top: 56px;
	left: 50%;
	margin-left: 534px;
	background: transparent url("../images/vimeo_icon_schwarz.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u7060
{
	background-image: url('../images/vimeo_icon_schwarz_poster_u22087.png');
}

#u7060:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 534px;
	background: transparent url("../images/vimeo_icon_schwarz_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u7060:hover
{
	background-image: url('../images/vimeo_icon_schwarz_ausgw_poster_u22073.png');
}

#u7061
{
	z-index: 15;
	width: 20px;
	height: 20px;
	position: fixed;
	top: 56px;
	left: 50%;
	margin-left: 563px;
	background: transparent url("../images/insta_logo_schwarz.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u7061
{
	background-image: url('../images/insta_logo_schwarz_poster_u22103.png');
}

#u7061:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 563px;
	background: transparent url("../images/insta_logo_schwarz_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u7061:hover
{
	background-image: url('../images/insta_logo_schwarz_ausgw_poster_u22573.png');
}

#u7087
{
	z-index: 37;
	width: 25px;
	height: 2px;
	background-color: #000000;
	position: fixed;
	top: 78px;
	left: 50%;
	margin-left: -579px;
}

#ppu12057
{
	width: 0.01px;
}

#pu12057
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 333px;
}

#u12057
{
	z-index: 38;
	width: 306px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u12086-4
{
	z-index: 44;
	width: 307px;
	min-height: 266px;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 193px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	letter-spacing: 4px;
	font-size: 30px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u12086-4:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 204px;
	padding-bottom: 0px;
	min-height: 255px;
	width: 307px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.5);
}

#u12063
{
	z-index: 40;
	width: 306px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u12069
{
	z-index: 42;
	width: 306px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 666px;
}

#u12097-4
{
	z-index: 48;
	width: 307px;
	min-height: 266px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 193px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	letter-spacing: 4px;
	font-size: 30px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 665px;
}

#u12097-4:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 204px;
	padding-bottom: 0px;
	min-height: 255px;
	width: 307px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.5);
}

#u12099-4
{
	z-index: 52;
	width: 308px;
	min-height: 266px;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 193px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	letter-spacing: 4px;
	font-size: 30px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u12099-4:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 204px;
	padding-bottom: 0px;
	min-height: 255px;
	width: 308px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.5);
}

#u5315-11
{
	z-index: 2;
	width: 606px;
	min-height: 36px;
	background-color: transparent;
	color: #000000;
	line-height: 11px;
	text-align: right;
	letter-spacing: 3px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-left: 457px;
	margin-top: 232px;
	position: relative;
}

#u5315-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5315
{
	font-size: 17px;
	letter-spacing: 2px;
	vertical-align: -4px;
	line-height: 0px;
}

#u5315-3,#u5315-5
{
	font-weight: 700;
	line-height: 11px;
}

#u5315-2,#u5315-4,#u5315-6,#u5315-7
{
	line-height: 11px;
}

body
{
	position: relative;
	min-width: 1342px;
}

#page .verticalspacer
{
	clear: both;
}

